﻿@charset "utf-8";

.wrap{overflow:hidden; position:relative; min-width:1200px; letter-spacing:-1px;}

/* 폰트 */
#wrap .nanum{font-family:'Nanum Gothic',나눔고딕, sans-serif;}
#wrap .noto{font-family:'Noto Sans KR', sans-serif; }

.header_wrap{position:relative;}
.headTop{position:relative; width:100%; height:30px; background:#9dbd47; z-index:100;}
.headTop div{position:relative; width:1200px; height:30px; line-height:30px; margin:0 auto; text-align:right; color:#fff; letter-spacing:-0.5px;}
.headTop div a{color:#fff;}
.headTop div span{padding:0 7px;}

.headBottom{ width:100%; height:99px; border-bottom:1px solid #e5e5e5; position:absolute; background:#fff; z-index:2000; top:30px;  } /*position:relative; */
.header{width:1200px; height:100%; margin:0 auto; position:relative;   background:#fff }
.header h1{margin-top:20px; float:left;}
.header ul{width:651px; margin-left:100px; margin-top:50px;  float:left;}
.header ul li{float:left; height:50px; margin-right:78px; line-height:1;}
.header ul li:first-of-type{margin-right:68px;}
.header ul li:last-of-type{margin-right:0;}
.header ul li a{font-size:20px; font-weight:500;}
.header ul li:hover a{color:#577c00;}
.header ul li.active a{color:#577c00;}
.header ul li.on a{color:#333; border-bottom:1px solid #121212;}
.header .head_call{float:right; text-align:right; margin-top:56px;}
.header .head_call p strong{color:#679300; font-weight:800; font-size:16px; margin-left:12px;}

.headBottom .lnb{width:100%; height:54px; position:absolute; top:100px; left:0; background:#f0f0f0; border-top:1px solid #e5e5e5; display:none; margin-top:-1px; z-index:100;}
.headBottom .lnb ul{overflow:hidden; margin:0 auto; width:640px; display:none;}
.headBottom .lnb ul li{float:left; height:50px; line-height:50px;}
.headBottom .lnb ul li:last-of-type{margin-right:0;}
.headBottom .lnb ul li a{display:block; width:100%; height:100%; font-size:17px; color:#4a4a4a; font-weight:300;}
.headBottom .lnb ul span{float:left; display:block; height:50px; line-height:50px; font-size:16px; margin:0 19px; color:#bfbfbf; font-weight:300;}
/* .headBottom .lnb ul li:hover{border-bottom:4px solid #679300;} */
.headBottom .lnb ul li:hover a{color:#679300; font-weight:bold;}
.headBottom .lnb ul li.on{ border-bottom:4px solid #679300; }
.headBottom .lnb ul li.on a{color:#679300; font-weight:bold;}



#header{width:1440px; height:100%; margin:0 auto; position:relative;   background:#fff }
#header h1{margin-top:20px; float:left;}
#header ul{width:651px; margin-left:100px; margin-top:50px;  float:left;}
#header ul li{float:left; height:35px; margin-right:78px; line-height:1;}
#header ul li:first-of-type{margin-right:68px;}
#header ul li:last-of-type{margin-right:0;}
#header li a{font-size:20px; font-weight:500;}

#headcenter{ position:relative; width:1440px; margin:0 auto; height:80px} /* 1200px*/
#headcenter h1{ display:inline-block; margin-top:8px; float:left;  }
#headcenter .headcenter_icon{ display:inline-block; float:right; padding-top:25px; padding-right:10px; }
#headcenter .headcenter_icon li{ float:left; }


#headBottom{ position:fixed; width:100%; height:160px; border-bottom:3px solid #dedede;  background:#fff; z-index:2000;  overflow:hidden;   }
.header_bg{  width:100%; height:50px; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5;}
#headBottom #gnb{ position:relative;  width:913px;   padding-left:65px; padding-top:49px;  margin:0;  } /* background:#fff;*/
#headBottom #gnb>li{ margin-right:0px;}
#headBottom #gnb>li a{ position:relative; width: 180px; height:40px; margin-right:0px; text-align:center; color:#595959; display:inline-block;   box-sizing:border-box;   font-weight:bold;  font-family:'Nanum Gothic',나눔고딕 }
#headBottom #gnb>li>a.hover{ color:#719411; font-weight:bold; border-bottom:5px solid #9dbd47;  }
#headBottom #gnb>li a span{ position:absolute; right:0; font-weight:normal; color:#dadada;  font-weight:10;  font-size:20px;  } /*585e62*/

#headBottom #gnb li>ul{ position:absolute; width: 180px; height:260px; float:left; border-right:1px #ddd solid; margin-left:0px;  margin-top:0px;  cursor:pointer;  }
#headBottom #gnb li>ul:first-of-type{ border-left:1px #ddd solid; }
#headBottom #gnb li>ul.hover{ background:#e9f1d4; } /*ecf1e8 작은 배경*/
#headBottom #gnb li>ul>li{ height:auto; }
#headBottom #gnb li>ul>li:first-of-type{padding-top:7px;}
#headBottom #gnb li>ul>li a{ height:auto; font-size:17px; color:#828282; font-weight:300; text-align:center; line-height:2;  }
#headBottom #gnb li>ul>li a:hover{color:#5c7811; font-weight:bold  } /* font-weight:500; 작은  */



/* 상단 밑 메뉴 추가 */
#lnb{ position:relative; width:100%; height:60px;  background:#585e62; margin-top:163px; display:none;} /*display:none;*/
#lnb ul{ position:relative; width:1440px; height:60px;  margin:0 auto;  display:none; }/*display:none;*/
#lnb ul li{ height:60px; float:left;  }
#lnb ul li a{ font-size:18px; line-height:2.8; color:#fff; font-weight:300}
#lnb ul li a:hover{ color:#b7dc4f;  }
#lnb ul li.on{ color:#b7dc4f;  }
#lnb ul li.on a{ color:#b7dc4f; font-weight:bold }
#lnb ul li span{  font-size:20px; line-height:2.8; color:#fff; padding-left:23px; padding-right:23px; font-weight:200 }
#lnb ul .hmenu_big{ width:180px; height:60px; background:#9dbd47; margin-right:33px; }
#lnb ul .hmenu_big p{ text-align:center; line-height:2.2; font-size:25px; font-weight:bold; color:#fff}






.footer{border-top:1px solid #d5d5d5; padding:49px 0;}
.foot{width:1200px; margin:0 auto; overflow:hidden;}
.foot dt{float:left; width:350px; font-size:0;}
.foot dt h2{margin-bottom:18px;}
.foot dt h2 a{font-size:16px; color:#666; font-weight:bold;}
.foot dt p{font-size:14px; color:#999; line-height:24px; letter-spacing:0; margin-bottom:38px;}
.foot dt > a{display:inline-block; width:140px; height:40px; line-height:38px; font-size:12px; color:#888; box-sizing:border-box; border:1px solid #a5a5a5; text-align:center;}
.foot dt > a:first-of-type{margin-right:10px;}
.foot dt ul{margin-top:35px; overflow:hidden;}
.foot dt ul li{float:left; width:56px; margin-right:3px;}
.foot dt ul li:last-of-type{margin-right:0;}
.foot dt ul li a{display:block; width:100%; height:100%;}

.foot dd{float:right;}
.foot dd ul{overflow:hidden;}
.foot dd ul li{float:left; margin-right:50px;}
.foot dd ul li:last-of-type{margin-right:20px}
.foot dd ul li span{display:block; font-size:16px; color:#454545; font-weight:bold; margin-bottom:30px;}
.foot dd ul li p{margin-bottom:15px;}
.foot dd ul li p a{font-size:14px; color:#666;}

.copy{color:#fff; text-align:center; padding:29px 0; background:#383736; letter-spacing:0;}

.sub_foot_common{margin-top:100px;}
.quick_consult{overflow:hidden; width:1200px; margin:0 auto 80px;}
.quick_consult dt{float:left; width:665px; height:300px; padding:29px; margin-right:15px; box-sizing:border-box; border:1px solid #d5d5d5; position:relative;}
.quick_consult dt > p{font-size:30px; color:#212121; font-weight:300;}
.quickForm{margin-top:28px;}
.quickForm p{width:473px; margin-bottom:10px; font-size:0;}
.quickForm p:last-of-type{margin-bottom:0;}
.quickForm p span{display:inline-block; width:43px; font-size:15px; font-weight:500; vertical-align:middle;}
.quickForm p .callNum{width:55px;}
.quickForm p .quickTxt{vertical-align:top; margin-top:5px;}
.quickForm p input[type="text"]{padding:0 10px; height:30px; font-size:15px; border:0; background:#eaeaea; vertical-align:middle;}
.quickForm p .quickForm_name{width:158px; margin-right:15px;}
.quickForm p .quickForm_num{width:158px;}
.quickForm p .quickForm_txt{width:405px; padding:10px; font-size:15px; border:0; background:#eaeaea; resize:none; vertical-align:middle;}
.quickForm p strong{display:inline-block; width:240px; height:38px; line-height:38px; text-align:center; background:#fff; vertical-align:middle;}
.quickForm p input[type="checkbox"]{width:17px; height:17px; margin-left:43px; margin-right:8px; vertical-align:middle;}
.quickForm p label{font-size:14px; font-weight:300; color:#666; vertical-align:middle;}
.quick_consult dt > a{display:block; width:120px; height:110px; line-height:110px; text-align:center; background:#2f2f2f; font-size:18px; color:#fff; font-weight:500; position:absolute; bottom:62px; right:29px;}
.quick_consult dt > a span{padding-bottom:8px; border-bottom:1px solid #fff;}
.quick_consult dt > p > a{display:block; text-align:center; background:#2f2f2f; font-size:18px; color:#fff; font-weight:500; position:absolute; }


.quick_consult dd{float:left; width:calc(100% - 680px); height:300px;}
.quick_consult dd .sub_foot_time{float:left; width:280px; height:300px; margin-right:15px; background:#f2f7f1; box-sizing:border-box; border:1px solid #d5d5d5; position:relative; text-align:center;}
.sub_foot_time .info_tit{font-size:16px; color:#38551f; margin:30px 0 10px; font-weight:500;}
.sub_foot_time .info_num{font-size:46px; color:#4a6c2c; font-weight:bold; letter-spacing:-4px;}
.sub_foot_time .info_time{display:inline-block; width:120px; height:30px; line-height:30px; background:url("/img/okbyun/info_time_bg.png") no-repeat; font-size:13px; font-weight:500; color:#fff; margin:18px 0 12px; letter-spacing:0;}
.sub_foot_time .time_txt{font-size:14px; color:#375021; font-weight:bold; margin-bottom:12px; margin-left:-10px; letter-spacing:0;}
.sub_foot_time .time_txt span{display:inline-block; width:75px; text-align:left; padding-left:9px; background:url("/img/okbyun/time_txt_list.png") left center no-repeat;}
.sub_foot_time .time_txt span.time01{letter-spacing:8.5px;}
.sub_foot_time .time_txt span.time02{letter-spacing:6px;}
.sub_foot_time .time_txt02{font-size:13px; color:#4a6c2c; width:238px; font-weight:bold; margin:15px auto 0; padding-top:15px; border-top:1px solid #cdd3cc; letter-spacing:0;}
.sub_foot_imgA a{display:block;}
.sub_foot_imgA a:first-of-type{margin-bottom:15px;}

